Subject: [secdir] secdir review of draft-ietf-manet-olsrv2-rmpr-optimization-00

From: Sam Hartman <[email-masked]>
Date: Mon, 27 Jan 2014 08:58:55 -0500

This draft describes an optimization to OLSRV2's MPR distribution
algorithm designed to remove MPRs that are redundant from what is
distributed.

According to the spec, a receiver will ignore the redundant information
if included.  As such, I believe the claim in the security
considerations section that this cannot have a security impact is
accurate.